uuid: 85c914a7-52f0-4a5e-afe9-912f68306bd0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 2q2utr64_esqpIf4zs8AQlwD4Qx4E7zlyq3vx64o6u8
id: administer_error_logs
label: 'Administer error logs'
route: dblog.overview
